higan(6)

NAME
higan - Accurate Nintendo multi-system emulator

SYNOPSIS
higan

DESCRIPTION
higan is a multi-system emulator that strives to provide the most faithful hardware emulation possible. It focuses on accuracy and clean code, rather than speed and special features. higan emulates systems from Nintendo (SNES, NES, Gameboy, Gameboy Color, Gameboy Advance), Sega (Master System, Game Gear), NEC (PC Engine, SuperGrafx) and Bandai (WonderSwan, WonderSwan Color).

CONFIGURATION
Consult the documentation (see below) for information about higans configuration.

SEE ALSO
Official documentation at https://doc.byuu.org/higan/

MORE INFO
Website: http://byuu.org/emulation/higan/

HIGAN AUTHOR
byuu

MAN PAGE AUTHORS
Brandon Barnes, Tobias Hansen